/*SLIDER HOME*/
.slideplus-navigation{
    margin-top: -30px;
    z-index: 1;
    position: relative;
}

.slideplus-navigation > a{
    display: none !important;
}

.slideplus-navigation > span.slideplus-paging{}

.slideplus-navigation > span.slideplus-paging a {
    width: 7px !important;
    height: 7px !important;
    border-color: #FFF !important;
    background-color: rgba(255,255,255,0.4);
}

.slideplus-navigation > span.slideplus-paging a.slideplus-current{
    background-color: #FFF !important;
}


.slideplus-navigation > span.slideplus-paging a > span{
    display: none !important;
}



.scrollplus-horizontal .scrollplus-view{
    padding-bottom: 40px !important;
}

.scrollplus-horizontal .scrollplus-track{
    background-color: #EBEBEB !important;
    height: 20px !important;
    display: none;
}

.scrollplus-horizontal .scrollplus-thumb{
    height: 20px;
    padding: 0 30px !important;
    margin: 0 -30px !important;
}

.scrollplus-horizontal .scrollplus-dock::before {
    background: none !important;
}